.partners-btn {
    display: inline-block;
    position: relative;
    z-index: 1;
    width: 50%;
    min-width: 250px;
    height: 60px;
    line-height: 60px;
    font-size: 26px;
    color: #fff;
    background: #194C85;
    border-radius: 3px;
    font-weight: bold;
    margin-top: 40px;
    text-decoration: none;
}
.partners-cta__overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(to right bottom, transparent, transparent, #222836), linear-gradient(to left top, transparent, transparent, #194C85);
}

.content-below-ad {
	padding: 10px 0;
	
	font-size: 14px;
	line-height: 20px;
	text-align: center;
}
.dark-theme .content-below-ad {
	color: #fff;
}
.dark-theme .content-below-ad a,
.dark-theme .content-below-ad a:hover {
	color: #fff;
}

.item .item-details a {
	display: inline-block;
}

.partner-backlink {
	 width: 100%;
	 text-align: center;
	 background: #1c2546;
	 display: block;
	 line-height: 20px;
	 padding: 10px 50px;
	 margin-bottom: 20px;
	 color: #fff !important;
}
.partner-backlink:hover {
	color: #fff !important;
}

@media only screen and (max-width: 480px) {
	.items.list-grid .item-details a:last-child {
		display: inline;
	}
}

.social-networking-icons{
    display: inline-block;
    margin-left: 20px;
    vertical-align: middle;
    font-size: 22px;
}
.social-networking-icons a{
    margin-right: 7px;
}
.page-head.user-info{
    line-height: 40px;
}
.page-head.user-info .head-title{
    line-height: 44px;
    vertical-align: middle;
    display: inline-block;
}
.page-head.user-info .head-title span{
    margin-left: 5px;
}
.page-head.user-info{
    margin-top: 40px;
    margin-bottom: -20px;
}

.content-author .left{
    display: inline-block;
    width: 120px;
    vertical-align: top;
}
.content-author .left img{
    border-radius: 7px;
}
.content-author .right{
    display: inline-block;
    width: calc(100% - 140px);
    padding-left: 20px;
    vertical-align: top;
    font-size: 14px;
}
.content-author .right .follow-user{
    display: inline-block;
    color: #fff;
    background: #23b14d;
    font-size: 14px;
    padding: 5px 10px;
    line-height: 18px;
    margin-bottom: 15px;
    border-radius: 7px;
}
.content-author .right .fas{
    margin-left: 5px;
    font-size: 18px;
}
.form input[type="submit"]:disabled{
    cursor: not-allowed;
}
.form input[type="submit"]:disabled:hover{
    background: #194C85;
}
.content-description{
    font-size: 14px;
}

.page-aside.upload-sidebar{
    line-height: 18px;
}
.page-aside.upload-sidebar ul{
    display: inline-block;
    width: 100%;
}
.page-aside.upload-sidebar li{
    margin-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #7D8A98;
}
.page-aside.upload-sidebar .box-container{
    margin-bottom: 20px;
}
.page-aside.upload-sidebar .sidebar-title{
    font-size: 24px;
    color: #7D8A98;
    text-transform: uppercase;
    font-weight: 800;
    display: inline-block;
}
.page-aside.upload-sidebar .see-more-link{
    margin-top: 15px;
    font-weight: 600;
    color: #333;
    display: inline-block;
    text-decoration: none;
}
.page-aside.upload-sidebar .see-more-link:hover{
    text-decoration: underline;
}

.content-description {
  margin-top: 30px;
  line-height: 30px;
  width: 100%;
  font-size: 16px !important;
  font-family: "Open Sans", sans-serif !important; }
  .content-description .inner {
    display: inline-block;
    width: 100%;
    max-width: 700px;
    text-align: left; }
  .content-description h1, .content-description h2, .content-description h3, .content-description h4, .content-description h5, .content-description h6, .content-description h7 {
    font-size: 24px;
    font-weight: 500;
    line-height: 33px;
    margin-top: 20px; }
  .content-description p {
    margin-top: 20px;
    font-size: 16px !important;
    font-family: "Open Sans", sans-serif !important; }
    .content-description p span {
      font-size: 16px !important;
      font-family: "Open Sans", sans-serif !important; }
  .content-description a {
    color: #7D8A98;
    transition: all .2s ease; }
    .content-description a:hover {
      color: #194C85; }
	  
.widget_generator .col-half{
    font-size: 0;
}
.widget_generator .col-half span{
    font-size: 14px;
}
.widget_generator .col-half .col-half{
    margin-bottom: 0;
}
form a.tWidget_title{
    color: #000;
}

.page-header .logo {
	width: 316px;
	height: 50px;
}
.page-header.fixed .logo {
	width: 253px;
	height: 40px;
}
@media only screen and (max-width: 480px) {
	.page-header {
		height: 50px;
	}
	.top-search {
		float: none;
	}
	.page-nav .navigation {
		top: 90px;
	}
	
	.page-header .logo {
		max-width: 100%;
		background-size: 100%;
	}
	.page-header.fixed .logo {
		display: block !important;
		    max-width: 100%;
    background-size: 100%;
	width: 316px;
    height: 50px;
	}
}

.page-aside .item .item-details a:first-child {
	display: block;
	margin-left: 0px;
}

.ck.ck-editor__editable_inline p {
	margin-top: 20px;
}
.ck.ck-editor__editable_inline {
    font-size: 16px;
    font-weight: 500;
    color: rgba(64,81,102,.96);
    line-height: 28px;
    letter-spacing: 1.1px;
}
@media(max-width: 480px){
    .page-header .logo {
        max-width: 175px !important;
        background-size: 100% !important;
    }
}
@media(max-width: 480px){
    .top-links{
        max-width: none;
        width: auto;
    }
}

.article a {
    color: #0043B3;
    text-decoration: underline;
}
.article a:hover {
    color: #005CCC;
}